### Property

# EDataServer SourceCollection:identity

#### Declaration

    property identity: utf8 [ read, write, construct ]

#### Description [src]

Uniquely identifies the account at the service provider.

Type:`gchar*`

Default value | NULL
Getter method | `e_source_collection_get_identity()`
Setter method | `e_source_collection_set_identity()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no